SciQLOP - Task #1694

User story # 1684 (Closed): Nouvelles taches provenant du sprint précédent

Ajout d'un bouton Apply sur le widget de temps
27/06/2017 11:26 AM - Anonymous

Status: Closed Start date: 30/06/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur changer le temps d'une variable sélectionné dans l'inspecteur de variable en cliquant sur appliquer.

Sl la variable est affiché, alors le range de la fenétre de visualisation se fixe dessus

History

#1 - 27/06/2017 03:18 PM - Anonymous

- Assignee set to Anonymous

#2 - 30/06/2017 11:19 AM - Anonymous
- Status changed from New to In Progress

- Start date set to 30/06/2017

#3 - 30/06/2017 04:52 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 03/07/2017 11:51 AM - Anonymous
- Status changed from Feedback to Closed
